familia = 'Turovets'
bukva = familia[0]
import keyword
sp_kw = keyword.kwlist
sp_kw.remove('nonlocal')
print(sp_kw)
print(sp_kw.count('nonlocal'))
kort_nam = ('Stas', 'Dana', 'Andrew', 'Zhenya')
print(type(kort_nam))
kort_nam = kort_nam + ('Katya', 'Ksenia')
print(kort_nam.count('Dima'))
key = ['str', 'list', 'tuple']
value = ['familia', 'sp_kw', 'kort_nam']
dict_bas = dict(zip(key, value))
print(dict_bas)
